.main-block table tr:nth-child(1){
font-weight:bold;
text-align:center;

}

.main-block table td{
padding:5px;

}

.main-block table td{
border:1px solid;

}



.main-block{
width:730px;
overflow:auto;
height: 500px;
}
/*
.second-block{
width:1000px;

}

.main-block1{
width:730px;
overflow-x:scroll;
margin-bottom: 2%;

}
.second-block1{
width:1185px;
height:10px;

}
*/

#page-wrapper{
    padding-bottom: 40px;
    padding-top: 50px;
}
.jq-selectbox{
	width: 100%;
}
.jq-selectbox .jq-selectbox__select{
	widows: 100%;
	background: none;
	border: 1px solid #d5d5d5;
	box-shadow: none;
	height: 37px;
	line-height: 35px;
}
.jq-selectbox .jq-selectbox__select .jq-selectbox__trigger{
	border: none;
}
.formControlLabel{
	font-size: 15px;
	margin: 0 0 5px;
	display: block;
}
.horisontalForm .formContent{
	display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin: 0 20px 20px 0;
	min-width: 150px;
}
.filterList ul li.active{
	display: block;
}
.has-error .help-block{
	color: #a94442;
}
.has-error .field textarea,
.has-error .field input{
	border-color: #a94442;
}
.alert{
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.headerNav ul li{
	margin: 0 8px;
}
.items ul .owl-item li{
	width: 100%;
}
.search-result{
	margin: 0 0 20px;
	padding: 0;
}
.search-result li{
	list-style: none;
	padding: 10px 0;
	border-bottom: 1px solid #eeeeee;
}
.dataBox {
	font-size: 20px;
}
.dataBox p:last-child{
	margin: 0;
}
.dataBankFilters{
	position: relative;
}
#loaderMin{
	/*position: absolute;*/
	/*width: 100%;*/
	/*height: 100%;*/
	/*background: url(../images/loader.gif) rgba(255,255,255,0.5);*/
	/*background-repeat: no-repeat;*/
	/*background-position: center;*/
	/*left: 0;*/
	/*top: 0;*/
	/*z-index: 101;*/
}
.dataBankFilterList ul li .jq-checkbox{
	float: left;
	top: 0;
	margin: 2px 10px 0 0;
}
.dataBankFilterList ul li label span{
	display: block;
	overflow: hidden;
}
.dialogWindowDataBank{
	max-width: 500px;
	padding: 30px;
	background: #FBFBFB;
	margin: 0 auto;
}
.dialogWindowMessage{
	font-size: 15px;
}
.dialogWindowFooter{
	padding: 30px 0 0;
}
.btn0[disabled='disabled']{
	opacity: 0.5;
}
.dataBankCont{
	position: relative;
}
.countriesSelect{
	min-width: 46%;
}
#changeSubmit{
	position: absolute;
	background: rgba(255,255,255,0.5);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
	z-index: 999;
}
.changed #changeSubmit{
	display: block;
}
@media screen and (max-width: 767px){
	.dataBankFilters {
		position: fixed;
	}
}
.goalSection {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;}
.checkboxStyler{
	float: left;
	margin: 2px 10px 0 0;
	position: relative;
}
.checkboxStylerElem{
	border: 1px solid #979797;
	width: 14px;
	height: 14px;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	border-radius: 3px;	
	position: relative;
}
.checkboxStyler input{
	position: absolute;
	opacity: 0;
	visibility: hidden;
}
.checkboxStyler input:checked + .checkboxStylerElem{
	border-color: #138CF0;
}
.checkboxStyler input:checked + .checkboxStylerElem:after{
    font-family: 'icomoon';
    background: none;
    box-shadow: none;
    -o-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    font-size: 8px;
    color: #1088ef;
    width: 8px;
    height: 8px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -4px 0 0 -4px;
    line-height: 10px;
    content: "\e902";
}
.dataBankPage{
	position: relative;
}
.formField2{
	padding: 0 10px;
	border: 1px solid #d5d5d5;
    height: 37px;
    border-radius: 4px;
    width: 100%;
}
.goalSectionContent{
	color: #000;
}